disp('test010: Should not continue if cell images path is not a string');
dimensionality = '2d';
dnaPath = '../../../images/HeLa/3D/raw/LAMP2/*';
cellPath = '../../../images/HeLa/3D/raw/LAMP2/*';
proteinPath = 3;
param.train.flag = 'all';
answer = img2slml(dimensionality, dnaPath, cellPath, proteinPath, param);
assert(answer == false);
clear;
disp('Test passed.');
